{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "2147483648",
            "origin": "9563fe00-659a-4b16-ba8b-c4129a9f7146",
            "type": "STRING",
            "value": "2147483648"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "ReportFolder",
            "origin": "9563fe00-659a-4b16-ba8b-c4129a9f7146",
            "type": "STRING",
            "value": "ReportFolder"
        }
    },
    "uuid": "9563fe00-659a-4b16-ba8b-c4129a9f7146"
}